ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Profile Builder plugin <= 3.1.0 - User Registration With Administrator Role vulnerability

Product
Profile Builder
Description
User Registration With Administrator Role vulnerability found by Noman Riffat in WordPress Profile Builder plugin (versions <= 3.1.0).
Solution
Update the WordPress Profile Builder plugin to the latest available version (at least 3.1.1).
Classification
Type BYPASS
OWASP Top 10 A7: Missing Function Level Access Control
References
Plugin changelog
CVE
Name CVE-N/A
Versions
Affected In <= 3.1.0
Fixed In 3.1.1
Disclosure date
2020-02-10
Credits
Noman Riffat
Submitter
ThreatPress